<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f5ba42f6423969783f773939a607b886">
  <dict>
    <!--2022-11-01 16:45:41.000-->
    <bool key="set_callbarring_without_password">true</bool>
    <!--2022-11-14 11:28:03.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
  </dict>
</config>
